Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 15 Sep 2022 17:47:00 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc tarek                    Customer:  I will not make any survey till geting the order Bot:    Hi, welcome to Babyshop?  مرحبًا بك في بيبي شوب  Bot:  Hi tarek, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  9585981705 Bot:   Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP091222002300     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait, our agent will be with you shortly. Thanks Agent:  Hi Tarek, My name is Mohamed.Thank you for contacting us. I will be happy to help you! Customer:  I dont want to repeated the whole story again  i need to know is there any order will be deliver or you only making fun with your customers by let them wait at home will not let it go like that all your messages i hqve it with me Customer:  That is really shame for big company like you Agent:  I do apologise for that .This is not the issue we wan't our customer to have. Agent:  We would like to inform you that the order is out for delivery today by the courier team. Customer:  Since three days im followed Agent:  They will contact you soon for the delivery in your number: 971561312266 Customer:  I know but when its already 830 pm Customer:  And since how many days im getting the same answers Agent:  Am truly sorry for that but we will try our best to deliver the order. for you before 10 P.M Customer:  Ok Customer:  Let see Customer:  Please dont send me any survey Agent:  We ill do the needful. Agent:  Is there is any thing else i can help you with? Agent:  It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful evening. Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Neither Satisfied or Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            09:28 PM, 15th Sep                     tarek                    Following the order again           09:28 PM, 15th Sep                   Mohammed                   Hi Tarek, Thank you for contacting us. I'm Tawfik . I will be happy to help you.           09:28 PM, 15th Sep                     tarek                    Please read the previous messages           09:28 PM, 15th Sep                     tarek                    I will not tell the story again           09:29 PM, 15th Sep                     tarek                    And find solution           09:29 PM, 15th Sep                   Mohammed                   Please allow me a moment to check this for you.           09:29 PM, 15th Sep                   Mohammed                   We would like to inform you that your order 9585981705 is out for delivery, Our courier partner will contact you to deliver your order by today           09:30 PM, 15th Sep                     tarek                    Ok mohammed when           09:30 PM, 15th Sep                     tarek                    Midnight or when           09:30 PM, 15th Sep                     tarek                    Thats really too much from your side           09:31 PM, 15th Sep                     tarek                    I need any number to contact them           09:31 PM, 15th Sep                   Mohammed                   Please note that the delivery time is arranged by the courier partner only, We request you to please wait till the end of the day (10 pm)           09:31 PM, 15th Sep                     tarek                    That never happened before           09:31 PM, 15th Sep                     tarek                    Means half hour ok           09:32 PM, 15th Sep                   Mohammed                   If not received your order by today, Please contact us again and we will do the needful           09:32 PM, 15th Sep                   Mohammed                   Do you have any another inquiry can i help you with ?           09:32 PM, 15th Sep                     tarek                    What you mean i been contacting you since three days           09:33 PM, 15th Sep                     tarek                    Qnd nothing happen           09:33 PM, 15th Sep                     tarek                    You are playing with your customers           09:33 PM, 15th Sep                     tarek                             09:36 PM, 15th Sep                     tarek                    Been like that since the days i ordered           09:36 PM, 15th Sep                     tarek                    And you telling me to wait till 10 pm and contact you again           09:37 PM, 15th Sep                   Mohammed                   We sincerely apologize for any inconvenience caused however, Please be assured that your order will be delivered by today           09:38 PM, 15th Sep                     tarek                             09:39 PM, 15th Sep                     tarek                    Order out for delivery since 11 am           09:40 PM, 15th Sep                     tarek                    Coming from China or what           09:40 PM, 15th Sep                   Mohammed                   Please note that the delivery time is arranged by the courier partner           09:40 PM, 15th Sep                     tarek                    Thats not my issue           09:41 PM, 15th Sep                     tarek                    Parents or your company           09:41 PM, 15th Sep                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team to check with our courier partner and deliver your order ASAP           09:45 PM, 15th Sep                   Mohammed                   Do you have any another inquiry can i help you with ?           09:45 PM, 15th Sep                     tarek                    Ok           09:45 PM, 15th Sep                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:46 PM, 15th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4879896